<Gauge Name="radar Icons" Version="1.0">
   <Image Name="Icon_radar.bmp"/>
   <Mouse>
      <Area Left="0" Top="0" Width="50" Height="50">
     <Tooltip>%Traffic Popup Button%{end}</Tooltip>

      <Cursor Type="Hand"/>
      <Click>1140 (&gt;K:PANEL_ID_TOGGLE)</Click>
     </Area>

   </Mouse>
</Gauge>
